﻿@charset "utf-8";

/*-----------------------------------------------------------------

	mainVisual

-----------------------------------------------------------------*/
.blockColumn3 {
    bottom: 20px;
    left: 50%;
    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    margin: 0;
    padding: 0;
    width: 818px;
}
.blockColumn3 > *, .listColumn3 > li {
    width: 266px;
}
.btn01 a:hover {
    background: url("/holdings/investors/kojin/images/btn_index01_over.svg") no-repeat #ffeee1 !important;
	background-position: center !important;
	background-size: 240px 43px !important;
	border: 3px solid #ffb77d;
}
.btn02 a:hover {
    background: url("/holdings/investors/kojin/images/btn_index02_over.svg") no-repeat #ffeee1 !important;
	background-position: center !important;
	background-size: 240px 43px !important;
	border: 3px solid #ffb77d;
}
.btn03 a:hover {
    background: url("/holdings/investors/kojin/images/btn_index03_over.svg") no-repeat #ffeee1 !important;
	background-position: center !important;
	background-size: 240px 43px !important;
	border: 3px solid #ffb77d;
}
.btn01 a, .btn02 a, .btn03 a {
	background: #fff;
	border: 3px solid #fff;
	box-sizing: border-box;
}

.btn01 a:hover img, .btn02 a:hover img, .btn03 a:hover img {
    visibility: hidden;
}

@media screen and (max-width: 896px) {
	.blockColumn3 {
		width: 96%;
	}
	.blockColumn3 .btn_sp {
		margin-left: 0 !important;
	}
	.spContent {
		width: 100%;
	}
	.col_sp {
		background-color: #008756;
	}
	.btn01, .btn02, .btn03 {
		margin-bottom: 20px;
	}
	.btn01 a, .btn02 a, .btn03 a {
		display: table;
	}
}
@media screen and (max-width:399px) {
	.col_sp {
		height: 460px;
	}
}
@media screen and (min-width:400px) and (max-width:540px) {
	.col_sp {
		height: 490px;
	}
}
@media screen and (min-width:541px) and (max-width:710px) {
	.col_sp {
		height: 540px;
	}
}
@media screen and (min-width:711px) and (max-width:896px) {
	.col_sp {
		height: 600px;
	}
}
@media screen and (max-width:338px) {
	.btn01 a, .btn02 a, .btn03 a {
		background-image: none;
		display: table;
	}
}

/*-----------------------------------------------------------------

	block

-----------------------------------------------------------------*/
.strongBlockA01 > .blockInner {
    background: #dfd3bf;
}
.beforeBorder {
	border-top: 3px dotted #fff;
}
*[class^="blockColumn"], *[class*=" blockColumn"] {
    margin-top: 0 !important;
}
*[class^="blockColumn"] > *, *[class*=" blockColumn"] > * {
    margin-top: 0;
}

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
figure.img {
    position: relative;
}
figure.img .btn_play {
    width: 68px;
    height: 50px;
    margin: auto auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/*-----------------------------------------------------------------

	btn

-----------------------------------------------------------------*/
.btn {
	border: 1px solid #d3d3d3;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
}
.btn {
	display: table;
	width: 100%;
	padding: 2px 20px;
	height: 90px;
	line-height: 1.1;
}
.btn > * {
	display: table-cell;
	vertical-align: middle;
}
.btn > figure {
	width: 42px;
	padding-left: 2px;
}
.btn > p {
	padding-left: 20px;
}
.btn:hover {
	padding: 0 18px;
	background: #ffeee1!important;
    border: 3px solid #ffb77d!important;
    text-decoration: none!important;
}
.btn2 {
	border: 1px solid #d3d3d3;
	background: #fff;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	display: table;
	width: 100%;
}

/*-----------------------------------------------------------------

	lnavi

-----------------------------------------------------------------*/
.lnavi {
	padding: 0;
}
.lnavi > div > div {
    display: flex;
}
.lnavi > div > div > div {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.lnavi dl {
    height: 100%;
    background: #fff;
    border: 1px solid #eaeaea;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(1) dl dt a {
	background: url(/holdings/investors/kojin/images/bg_index01.png) center top no-repeat;
	background-size: cover;
}
.lnavi .column2:nth-of-type(1) .columnInner div:nth-of-type(2) dl dt a {
	background: url(/holdings/investors/kojin/images/bg_index02.png) center top no-repeat;
	background-size: cover;
}
.lnavi dl dt a {
	height: 260px;
	overflow: hidden;
	position: relative;
	display: block;
}
.lnavi dl dt a:hover {
	opacity: 0.7;
}
.lnavi dl dt h3 {
	width: 100%;
    padding: 20px 30px 18px 30px;
    color: #000;
    font-weight: bold;
    line-height: 18px;
    background: rgba(255,255,255,0.7);
    position: absolute;
    bottom: 0;
    left: 0;
}
.title h3::before {
    margin-right: 10px;
    content: "\e903";
    font-family: 'icon_type2018';
    color: #008756;
}
.title a::before {
	font-size: inherit;
	top: 0.144em;
}
.lnavi dl dd {
	padding: 25px 25px 15px 25px;
}
.lnavi dl dd ul li {
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
}
.lnavi dl dd ul li a {
	line-height: 120%;
}
.lnavi dl dd ul li a::before {
	top: 0.1em;
}
_:-ms-lang(x)::-ms-backdrop, .lnavi dl dd ul li a::before {
	top: -0.14em;
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	.lnavi > div > div {
		display: block;
	}
	.title {
		margin-bottom: 5px;
	}
	.lnavi {
		display: block;
	}
	.lnavi dl dt h3 {
		padding: 16px 15px 14px 15px;
	}
	.lnavi dl dt h3 a {
		padding-left: 26px;
	}
	.lnavi dl dd {
		padding: 10px 15px;
	}
}